  import request from "@/utils/request";


  export function search(param) {
    return request({
      url: "/udi/auth/user/comapny/search",
      method: "get",
      params :param
    });
  }





